apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-03-09T17:50:35Z
    description: A Helm chart for Akri
    digest: ee75f8a6637e34fb8325ba061918759c7d4cd5dfd09584ced08772015f9c5a07
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin/charts/akri-0.12.20+edge3.1.tgz
    version: 0.12.20+edge3.1
generated: 2025-03-09T17:50:39Z
